import { ComponentFixture, TestBed } from '@angular/core/testing';

import { steptest1Component } from './steptest1.component';

describe('steptest1Component', () => {
  let component: steptest1Component;
  let fixture: ComponentFixture<steptest1Component>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ steptest1Component ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(steptest1Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
